#fotopruh10001 {
    background: url("./fotopruh_10001.png") no-repeat;
    height: 188px;
    background-position: center;
}

#fotopruh10002 {
    background: url("./fotopruh_10002.png") no-repeat;
    height: 188px;
    background-position: center;
}

#hdrpuls10001 {
    background: url("./fotopruh-top_10001.png") center bottom no-repeat;
    background-color: #6B9ACB;
    /*    background-position: 598px 12px; */
}

#hdrpuls10002 {
    background: url("./fotopruh-top_10002.png") center bottom no-repeat;
    background-color: #6B9ACB;
    /*    background-position: 598px 12px; */
}

#fotopruh10003 {
    background: url("./fotopruh_10003.png") no-repeat;
    height: 188px;
    background-position: center;
}

#hdrpuls10003 {
    background: url("./fotopruh-top_10003.png") center bottom no-repeat;
    background-color: #6B9ACB;
    /*    background-position: 598px 12px; */
}


#fotopruh10004 {
    background: url("./fotopruh_10000.png") no-repeat;
    height: 188px;
    background-position: center;
    background-color: #95c0e2;
}

#hdrpuls10004 {
    background: url("./fotopruh-top_10000.png") center bottom no-repeat;
    background-color: #6B9ACB;
    /*    background-position: 598px 12px; */
}

@media (max-width: 992px) {

    #hdrpuls10001 {
        background-image: none;
    }

    #hdrpuls10002 {
        background-image: none;
    }

    #hdrpuls10003 {
        background-image: none;
    }
}

.projektmainbox
{
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.projektheader {
    padding-top: 50px;
    padding-right: 00px;
    padding-left: 40px;
    padding-bottom: 00px;
}

.projektheader h2 {
    font-size: 170%;
    font-weight: bold;
    color: #ea1e61;
}

.projektheader h3 {
    font-size: 140%;
    font-weight: normal;
    color: black;
}

.projektbuttons {
    padding: 25px 20px 0px 25px;

}

.projektbutton {
    background-color: #ea1e61;
    border-radius: 10px;
    padding: 5px;
    transition: background-color 0.5s;
    margin-bottom: 5px;
}

.projektbutton p {
    margin: 0px 20px;
    font-style: italic;
}

.projektbutton h2 {
    border-radius: 7px;
    padding: 3px 8px;
    background-color: white;
    color: black;
}

.projektbuttonmain h2 {
    font-size: 130%;
    margin: 0px 10px 10px 10px;
}

.projektbuttonsub {
    text-align: center;
    height: 95px;
    margin-bottom: 50px;
}

.projektbuttonsub img {
    margin-top: 5px;
}

.projektbuttonsub h2 {
    font-size: 110%;
    margin: 10px 8px 10px 8px;
}

.projektbutton:hover {
    background-color: #5e7bbc;
    cursor: pointer;
}


.projektparams {
    padding: 20px 20px;
}

.projektpopis {
    padding: 0px 40px 40px 40px;

}

.projektpopis p {
    text-align: justify;
}

#projektpopiscontentfull, #projektrealizacecontentfull {
    display: none;
}

.popisvice {
    float: right;
    font-style: italic;
    font-weight: bold;
    color: #ea1e61;
    cursor: pointer;
}

.projektpopis h2, .projektstatistika h2, h2.titulprojekt {
    border-bottom:  1px solid #A0A0A0 !important;
    color: #ea1e61;
}


.projektstatistika {
    padding: 5px 20px 0px 25px;
    text-align: right;
    clear: both;
}

div.projektbublina
{
    border-radius: 50%;
    width: 38px;
    height: 38px;
    background-color: #0c3675;
    float: left;
    margin-left:7px;
    margin-bottom: 15px;
    line-height: 38px;
    vertical-align: middle;
    text-align: center;
    font-size: 160%;
    font-weight: bold;
}

#projektchybi_titul {
    background: url("./financni_podpora.png") no-repeat;
    background-position: 0px 5px;
    padding-left: 58px;
    padding-bottom: 1px;
    margin-bottom: -1px;
    padding-top: 3px;
}

.projektrozpocet {
    width: 100%;
}

.projektrozpocetvydaje {
    background-color: #95c0e2;
}

.projektrozpocetprijmy {
    background-color: #ffc6ab;
}

.projektrozpocet td {
    font-size: 110%;
    border: 2px solid #EEEEEE;
    color: black;
    padding: 5px;
}

.projektrozpocetvydaje thead, .projektrozpocetvydaje tfoot  {
    background-color: #5e7bbc;
    color: white !important;
}

.projektrozpocetprijmy thead, .projektrozpocetprijmy tfoot  {
    background-color: #ffa18f;
}

.projektrozpocetcilovacastka  {
    background-color: #ed1764;
    color: white !important;
}

.headerspolupulsujeme {
    position: absolute;
    z-index: 999;
    margin-left: 140px;
    margin-top: -47px;
}

#hdrdonator {

}

#logodonator {
    padding: 20px 80px 10px 80px
}

#logodonatorxs {
    padding: 10px 20px 5px 20px
}

.hdrdonatorcol {
    padding: 0px !important;
    margin: auto;
}

#hdrdonator1 {
    border-top: 15px solid #ed1764;
    background-color: #f69888;
}

#hdrdonator2 {
    background-color: #fdc792;
    border-top: 15px solid #f79432;
}

#hdrdonator3 {
    background-color: #839dca;
    border-top: 15px solid #5e7bbc;
}

#donatorbanner {
    background: url("./donator-banner.jpg") no-repeat;
    height: 120px;
    margin-top: 60px;
    margin-bottom: 60px;
}

.display-flex-center {
    display:flex;
    align-items:center;
}


.transform-center-parent {
    position: relative;
    transform-style: preserve-3d;
}

.transform-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.display-inline-block {
    display:inline;
}
.display-inline-block > div {
    display:inline-block;
    float:none;
    vertical-align: middle;
}

#contentdonator {
    background-color: white;

}

#donatorprojektycont {
    padding-left: 60px !important;
    padding-right: 60px !important;
    margin-bottom: 60px;
}

.donatorprojekt {
    padding-left:20px;
    padding-top: 10px;
    padding-right:20px;
    padding-bottom: 10px;

    overflow: hidden;

    margin: auto;
}

div.donatorprojekt h4 {
    font-size: 2em;
    font-weight: bold;
    background: url("./donator-ruka.png") no-repeat;
    padding-left: 40px;
    ;
}

div.donatorprojekt p {
    font-size: 1.2em;
    text-align: justify;
}

div.donatorprojekt .cilovacastka {
    color: #ea1e61;
    font-weight: bold;
    font-size: 1.4em !important;
}

div.donatorprojekt .cilovacastkasuma {
    color: #656565;
    font-weight: bold;
    font-size: 2em !important;
}

img.podporitbtn {
    margin-top: -25px;
    cursor:pointer;
    float: right;
        -webkit-filter: drop-shadow(2px 2px 2px  #555);
        filter: drop-shadow(2px 2px 2px #555);
}

.donatorprojektgraf {
    padding-right:10px;
    padding-bottom:10px;
    padding-top: 5px;
}

.square, .squareimg{
    overflow: hidden;
}

.projektimage {
    margin: 15px 0px;
    z-index: -5;
}

#darProjektName {
    background-color: #ed1764;
    color: white !important;
}

#projektfooter {
    padding: 20px 60px;
    text-align: center;

}